language.name=简体中文
language.region=CN
language.code=zh_CN

// Tab Names
itemGroup.BiblioCraft=BiblioCraft
itemGroup.BiblioCraftLights=BiblioCraft|灯具
item.paneler.panels=板材:

//BiblioCraft v1.11.2 additions
gui.recipe.disabled=使用合成手册进行合成的功能已被禁用.
stockcatalog.inventory.notfound=未发现指定容器名称

// BiblioCraft v1.11.0 additions
item.StockroomCatalog.name=仓库目录
jds.tileentitychest=镶框箱子
FramedChest.name=镶框箱子
gui.catalog.close=关闭
gui.catalog.count=数量
gui.catalog.names=物品 / 方块名称
screwgun.selected.chest1=已选中第一个箱子
screwgun.selected.chest2=尝试连接/分离箱子
gui.left=左
gui.right=右
gui.craft=合成
gui.recipe.crafted=成功合成
gui.recipe.failed=删除物品失败
gui.recipe.invalid=错误的合成表
gui.recipe.missing=缺少物品
gui.recipe.wrong=错误.未找到可用合成手册.


gui.clock.pulse=脉冲
gui.clock.solid=持续信号

jds.tileentityarmorstand=衣架
jds.tileentitybookcase=书架
jds.teclipboard=写字板
jds.tileentitycookiejar=曲奇罐
jds.tileentitywoodlabel=标签
jds.tileentitygenericshelf=架子
jds.tileentitymapframe=地图框架
jds.tefurnituretile=板材家具
jds.tileentityfancyworkbench=精致工作台
jds.tileentityfancysign=精致木牌
jds.tileentitydiscrack=唱片架
jds.tileentitydinnerplate=餐盘
jds.tileentitypotionshelf=药水架
jds.tileentitywritingdesk=书桌
jds.tileentityweaponcase=武器盒
jds.tileentitytoolrack=工具架
jds.tileentitytypewriter=打字机
jds.tileentitytypemachine=排版台
jds.tileentitytable=桌
jds.tileentityswordpedestal=剑座
jds.tileentityseat=椅子
jds.tileentityprintpress=印刷机
jds.tileentitypaintpress=压印机
jds.tileentitypainting=画框

// BiblioCraft 1.10 additions
item.plumbline.depth=深度
item.PlumbLine.name=铅垂线
item.FramingSaw.name=镶框锯
item.FramingBoard.name=镶框板
item.FramingSheet.name=镶框片

OakPaneler.name=橡木家具板材机
SprucePaneler.name=云杉家具板材机
BirchPaneler.name=白桦木家具板材机
JunglePaneler.name=丛林木家具板材机
AcaciaPaneler.name=金合欢木家具板材机
OldOakPaneler.name=深色橡木家具板材机
FramedPaneler.name=镶框家具板材机

FramedClock.name=镶框钟
FrameBookcase.name=镶框书架
FramedWorkbench.name=镶框精致工作台
FramedSign.name=镶框精致木牌
FramedShelf.name=镶框架子
FramedPotionShelf.name=镶框药水架
FramedLabel.name=镶框标签
FramedMapFrame.name=镶框地图框架
FramedPaintingFrame.name=镶框画框
FramedDesk.name=镶框书桌
FramedWeaponRack.name=镶框工具架
FramedCase.name=镶框展示盒
FramedTable.name=镶框台桌
FramedSeat.name=镶框椅子
item.seatBack.FramedSeatBack.name=镶框椅背

gui.painting.showFrame=显示画框
gui.painting.hideFrame=隐藏画框

screwgun.selected.desk1=已选择第一张书桌。
screwgun.selected.desk2=正在尝试连接/分离书桌。

// BiblioCraft 1.9 additions
item.AtlasBook.name=地图册
item.AtlasPlate.name=地图板
item.DeathCompass.name=永恒罗盘
enchant.deathcompass=永恒罗盘
gui.atlas.zoom=缩放级别
gui.atlas.center=自动定位
gui.atlas.create=自动创建
gui.atlas.mapXcenter=地图X轴中心:
gui.atlas.mapZcenter=地图Z轴中心:
gui.atlas.mapZoom=地图缩放级别:
gui.atlas.yes=是
gui.atlas.no=否
gui.atlas.atlas=地图册

gui.atlas.select.tt1=路标选择模式
gui.atlas.select.tt2=鼠标移动至路标
gui.atlas.select.tt3=之上然后左击以
gui.atlas.select.tt4=选中路标.
gui.atlas.select.tt5=按住Ctrl时会显示鼠标
gui.atlas.select.tt6=悬停位置的真实坐标.
gui.atlas.select.tt7=按住Ctrl时左击会选中
gui.atlas.select.tt8=鼠标悬停位置.

gui.atlas.edit.tt1=图钉编辑模式
gui.atlas.edit.tt2=点击路标以编辑图
gui.atlas.edit.tt3=钉名称及颜色或者
gui.atlas.edit.tt4=删除选中的图钉.
gui.atlas.edit.tt5=按住shift点击可
gui.atlas.edit.tt6=以快捷地删除图标.

gui.atlas.add.tt1=添加图钉模式
gui.atlas.add.tt2=点中地图的任意位置以
gui.atlas.add.tt3=添加新的路标.
gui.atlas.add.tt4=对话框将会弹出以方便
gui.atlas.add.tt5=键入名称以及颜色.
gui.atlas.add.tt6=按住shift点击地图将
gui.atlas.add.tt7=放置出随机色彩和名
gui.atlas.add.tt8=称的新图钉.

gui.atlas.switchtoinv=切换至物品栏浏览.
gui.atlas.switchtoatlas=切换至地图浏览.

gui.atlas.autocenter.tt1=激活后，地图册将
gui.atlas.autocenter.tt2=会搜索物品栏内有
gui.atlas.autocenter.tt3=效的地图在当前的
gui.atlas.autocenter.tt4=缩放级别下显示出
gui.atlas.autocenter.tt5=你的位置.

gui.atlas.autocreate.tt1=激活后会使用物品栏内
gui.atlas.autocreate.tt2=的空白地图自动创建新
gui.atlas.autocreate.tt3=地图. 当自动定位无法
gui.atlas.autocreate.tt4=找到匹配地图时，新地
gui.atlas.autocreate.tt5=图将会基于在所选定的
gui.atlas.autocreate.tt6=缩放级别下上一次加载
gui.atlas.autocreate.tt7=的地图来生成.

gui.atlas.autocreate.tt8=使用该功能需要先
gui.atlas.autocreate.tt9=激活自动定位功能.

gui.atlas.transfer=路标转移器
gui.atlas.transfer.cancel=取消
gui.atlas.transfer.from=从地图册到地图框
gui.atlas.transfer.to=从地图框到地图册

gui.compass.currentlocation=当前位置

gui.paintpress.page=页
gui.paintpress.of=/

item.TesterItem.name=物品名检测器
gui.testeritem.name=物品名检测器
gui.testeritem.display=表名称(显示名):
gui.testeritem.unlocal=里名称(命令索引名):
// end of 1.9 additions

// All BiblioCraft 1.8 additions and changes //
gui.clock.chimesound=铃声
gui.clock.ticksound=滴答声
gui.clock.redstone=红石
gui.clock.chime=报时
gui.clock.presets=预设

screwgun.selected.painting1=已选中第一张油画
screwgun.selected.painting2=已选中第二张油画
screwgun.selected.clock1=已选中第一面时钟
screwgun.selected.clock2=已选中第二面时钟
drill.failed=连接失败

item.PaintingCanvas.name=画布
tile.BiblioPaintPress.name=压印机

gui.paintpress.transfer=压印
gui.paintpress.vanilla=原版
gui.paintpress.custom=自定义

gui.painting.scale=比例
gui.painting.resolution=分辨率
gui.painting.aspectRatio=高宽比
gui.painting.size=绘图尺寸
gui.painting.rotation=旋转
gui.painting.corner=主体位置

OakPaintingFrame.name=橡木画框
SprucePaintingFrame.name=云杉画框
BirchPaintingFrame.name=白桦木画框
JunglePaintingFrame.name=丛林木画框
AcaciaPaintingFrame.name=金合欢木画框
OldOakPaintingFrame.name=深色橡木画框

paintingFrame.0tier=无边框
paintingFrame.1tier=单层
paintingFrame.2tier=双层
paintingFrame.3tier=三层
paintingFrame.4tier=四层

OakClock.name=橡木时钟
SpruceClock.name=云杉时钟
BirchClock.name=白桦木时钟
JungleClock.name=丛林木时钟
AcaciaClock.name=金合欢时钟
OldOakClock.name=深色橡木时钟

WhiteTypewriter.name=白色打字机
LightGrayTypewriter.name=浅蓝色打字机
GrayTypewriter.name=灰色打字机
BlackTypewriter.name=黑色打字机
RedTypewriter.name=红色打字机
OrangeTypewriter.name=橙色打字机
YellowTypewriter.name=黄色打字机
LimeTypewriter.name=黄绿色打字机
GreenTypewriter.name=绿色打字机
CyanTypewriter.name=青色打字机
LightBlueTypewriter.name=浅蓝色打字机
BlueTypewriter.name=蓝色打字机
PurpleTypewriter.name=紫色打字机
MagentaTypewriter.name=品红色打字机
PinkTypewriter.name=粉色打字机
BrownTypewriter.name=棕色打字机

// End of 1.8 additions and changes // 


// All BiblioCraft 1.7 additions and changes///
gui.recipe.areyousure=你确定吗?
gui.recipe.finalize=点击是会永久关闭这本书的编辑功能.
gui.recipe.description=添加描述.

swordpedestal.name=剑座
swordpedestal.white=白色嵌纹
swordpedestal.orange=橙色嵌纹
swordpedestal.magenta=品红色嵌纹
swordpedestal.lightblue=浅蓝色嵌纹
swordpedestal.yellow=黄色嵌纹
swordpedestal.lime=黄绿色嵌纹
swordpedestal.pink=粉色嵌纹
swordpedestal.gray=灰色嵌纹
swordpedestal.lightgray=浅蓝色嵌纹
swordpedestal.cyan=青色嵌纹
swordpedestal.purple=紫色嵌纹
swordpedestal.blue=蓝色嵌纹
swordpedestal.brown=棕色嵌纹
swordpedestal.green=绿色嵌纹
swordpedestal.red=红色嵌纹
swordpedestal.black=黑色嵌纹

OakSign.name=橡木精致木牌
SpruceSign.name=云杉精致木牌
BirchSign.name=白桦木精致木牌
JungleSign.name=丛林木精致木牌
AcaciaSign.name=金合欢木精致木牌
OldOakSign.name=深色橡木精致木牌

OakWorkbench.name=橡木精致工作台
SpruceWorkbench.name=云杉精致工作台
BirchWorkbench.name=白桦木精致工作台
JungleWorkbench.name=丛林木精致工作台
AcaciaWorkbench.name=金合欢木精致工作台
OldOakWorkbench.name=深色橡木精致工作台

tile.BiblioBell.name=按铃

item.RecipeBook.name=空白合成手册
item.SlottedBook.name=中空书
item.BigBook.name=精致成书
item.HandDrill.name=手摇钻

book.bold=B
book.italic=I
book.underline=U
book.strike=删除线
book.obfuscated=O
book.reset=重置
book.save=保存
book.sign=签名
book.entertitle=输入书名:
book.by=作者:
book.signnotice=重要提示！签名后的书将再也无法被编辑。包括编辑文字、格式、章节，以及增加页数。
book.textscale=文字大小
book.lineselected=选中行
book.cancel=取消
book.linenum=行数=
book.title=未命名
book.description=请输入描述
book.ingredients=需要材料:
book.overwriterecipe=覆写当前
book.overwriterecipe2=合成手册.
book.saverecipe=保存合成表至
book.saverecipe2=空白书.
book.loadrecipe=加载部件
book.loadrecipe2=从物品栏.
book.areyousure=你确定吗?
book.areyousure2=点击是会永久关闭这本书的编辑功能.
book.setrecipename=合成表:
gui.fancyworkbench=精致工作台

gui.sign.left=左
gui.sign.center=中央
gui.sign.right=右

gui.sign.black=黑色
gui.sign.darkblue=深蓝色
gui.sign.darkgreen=深绿色
gui.sign.darkaqua=暗绿色
gui.sign.darkred=殷红色
gui.sign.darkpurple=暗紫色
gui.sign.gold=金色
gui.sign.gray=灰色
gui.sign.darkgray=深灰色
gui.sign.blue=蓝色
gui.sign.green=绿色
gui.sign.aqua=水绿色
gui.sign.red=红色
gui.sign.lightpurple=浅紫色
gui.sign.yellow=黄色
gui.sign.white=白色

gui.sign.tooltip1=点中勾选框或按下Tab均可选中一个编辑面板. Tab键可用来切换不同编辑面板.
gui.sign.tooltip2=点中上方勾选框可对第一格中物品进行编辑. 可修改其在牌子上显示的大小,位置以及朝向.
gui.sign.tooltip3=点中上方勾选框可选中文字编辑面板。这里能够修改牌面文字的大小，以及选择使用原版提供的文字样式。
gui.sign.tooltip4=点中上方勾选框可对第二格中物品进行编辑。可修改其在牌子上显示的大小，位置以及朝向。
gui.sign.tooltip5=调整物品/方块大小.
gui.sign.tooltip6=调整物品/方块朝向。方块可显示左面、右面或正前方。物品只能显示左右。
gui.sign.tooltip7=调整物品/方块显示位置. 可使用方向键或WASD键进行调整.
gui.sign.tooltip8=添加格式符后，请输入下表中任一数字/字母来添加文字样式：
gui.sign.tooltip9=点击右侧按钮或按下'alt'键可将格式符号添加到选中行.

gui.sign.bold=粗体
gui.sign.strikethrough=删除线
gui.sign.underline=下划线
gui.sign.italic=斜体

gui.sign.scale=文字比例
gui.sign.format=格式
gui.sign.linenum=行#


// All BiblioCraft 1.6 additions and changes/////////////////////
gui.redbook.title=书名:
gui.redbook.description.p1=放入红石书的书架会像除正前方外的所有方向发出红石信号. 红石信号强度取决于红石书在书架中的位置.
gui.redbook.description.p2=书架有16个空格，从左上第一格到右下最后一格分别为第1至16格。如果红石书被放到第1格，书架不会发出任何红石信号。如果红石书被放到第2格，书架会发出强度为1的红石信号。以此类推，每往后放一格。发出的红石信号强度都会增加1点，直至在第16格时发出强度为15的红石信号。


AcaciaDesk.name=金合欢木书桌
OldOakDesk.name=深色橡木书桌
AcaciaBookcase.name=金合欢木书架
OldOakBookcase.name=深色橡木书架
AcaciaPotionShelf.name=金合欢木药水架
OldOakPotionShelf.name=深色橡木药水架
AcaciaShelf.name=金合欢木架子
OldOakShelf.name=深色橡木架子
AcaciaWeaponRack.name=金合欢木工具架
OldOakWeaponRack.name=深色橡木工具架
AcaciaLabel.name=金合欢木标签
OldOakLabel.name=深色橡木标签
AcaciaTable.name=金合欢木桌子
OldOakTable.name=深色橡木桌子
AcaciaMapFrame.name=金合欢木地图框架
OldOakMapFrame.name=深色橡木地图框架
AcaciaSeat.name=金合欢木座椅
OldOakSeat.name=深色橡木椅
OakCase.name=橡木展示盒
SpruceCase.name=云杉展示盒
BirchCase.name=白桦木展示盒
JungleCase.name=丛林木展示盒
AcaciaCase.name=金合欢木展示盒
OldOakCase.name=深色橡木展示盒
item.seatBack.AcaciaSeatBack.name=金合欢木座椅背
item.seatBack.OldOakSeatBack.name=深色橡木椅背
lighting.metalIron=铁质
lighting.metalGold=金质
gui.typesetting.guiTitle=排版台: 书籍管理
gui.typesetting.pageOfpages=/
gui.typesetting.public=公用
gui.typesetting.private=私用
gui.typesetting.delete=删除
gui.typesetting.select=选择
gui.typesetting.nextPage=下一页
gui.typesetting.prevPage=上一页
gui.typesetting.exit=退出
gui.typesetting.enableDiscard=放弃
// End of 1.6 additions ////////////////////////////



// Gui stuff
gui.armorstand=衣架
gui.bookcase=书架
gui.cookiejar=曲奇罐
gui.shelf=架子
gui.label=标签
gui.potionshelf=药水架
gui.table=桌子
gui.case=展示盒
gui.toolrack=工具架
gui.desk=木质书桌
gui.mapWaypoint.accept=确认
gui.mapWaypoint.remove=移除
gui.mapWaypoint.cancel=取消
gui.mapWaypoint.waypoint=路标
gui.compass.x=X:
gui.compass.z=Z:
gui.dinnerPlate=餐盘
gui.discRack=唱片

// In game messages, reading glasses stuff and other stuff
enchant.reading=读取
redbook.by=作者:
plate.notValid=无效
typesetting.requires=需要
typesetting.levels=等级
typesetting.chase=Chases
typesetting.bookSelect=选择一本书.
print.ink=墨
print.book=书
screwgun.firstSeat=已选中第一把椅子.
screwgun.secondSeat=尝试叠加/分离椅子.

//Tape Measure Texts
tape.measurenorthsouth=测得南北方向间距=
tape.measureeastwest=测得东西方向间距=
tape.measureheight=测得铅直方向间距=
tape.nomeasure=终止测距
tape.measure=测得距离=
tape.startmeasure=开始测距
tape.mode0=切换模式为正交线方向(东西/南北/铅直方向)间距测量
tape.mode1=切换模式为绝对距离测量
lock.creativeonly=仅限创造模式
lock.notowner=你并非该方块的主人
lock.locked=该方块已锁
lock.unlocked=该方块已解锁

// Blocks
CookieJar.name=曲奇罐
MarkerPole.name=标杆
tile.BiblioType.name=排版台
tile.BiblioPress.name=拓印机
tile.BiblioArmorStand.name=衣架
OakBookcase.name=橡木书架
SpruceBookcase.name=云杉木书架
BirchBookcase.name=白桦木书架
JungleBookcase.name=丛林木书架
OakPotionShelf.name=橡木药水架
SprucePotionShelf.name=云杉木药水架
BirchPotionShelf.name=白桦木药水架
JunglePotionShelf.name=丛林木药水架
OakShelf.name=橡木架子
SpruceShelf.name=云杉木架子
BirchShelf.name=白桦木架子
JungleShelf.name=丛林木架子
OakWeaponRack.name=橡木工具架
SpruceWeaponRack.name=云杉木工具架
BirchWeaponRack.name=白桦木工具架
JungleWeaponRack.name=丛林木工具架
OakLabel.name=橡木标签
SpruceLabel.name=云杉木标签
BirchLabel.name=白桦木标签
JungleLabel.name=丛林木标签
OakWritingDesk.name=橡木书桌
SpruceWritingDesk.name=云杉木书桌
BirchWritingDesk.name=白桦木书桌
JungleWritingDesk.name=丛林木书桌
OakTable.name=橡木桌子
SpruceTable.name=云杉木桌子
BirchTable.name=白桦木桌子
JungleTable.name=丛林木桌子
DiscRack.name=唱片架
DinnerPlate.name=餐盘
OakMapFrame.name=橡木地图框架
SpruceMapFrame.name=云杉地图框架
BirchMapFrame.name=白桦木地图框架
JungleMapFrame.name=丛林木地图框架
OakSeat.name=橡木椅
SpruceSeat.name=云杉椅子
BirchSeat.name=白桦木椅子
JungleSeat.name=丛林木椅子

//lights
whiteLantern.name=精致灯笼
lightGrayLantern.name=精致灯笼
grayLantern.name=精致灯笼
blackLantern.name=精致灯笼
redLantern.name=精致灯笼
orangeLantern.name=精致灯笼
yellowLantern.name=精致灯笼
limeLantern.name=精致灯笼
greenLantern.name=精致灯笼
cyanLantern.name=精致灯笼
lightBlueLantern.name=精致灯笼
blueLantern.name=精致灯笼
purpleLantern.name=精致灯笼
magentaLantern.name=精致灯笼
pinkLantern.name=精致灯笼
brownLantern.name=精致灯笼

whiteLamp.name=精致灯具
lightGrayLamp.name=精致灯具
grayLamp.name=精致灯具
blackLamp.name=精致灯具
redLamp.name=精致灯具
orangeLamp.name=精致灯具
yellowLamp.name=精致灯具
limeLamp.name=精致灯具
greenLamp.name=精致灯具
cyanLamp.name=精致灯具
lightBlueLamp.name=精致灯具
blueLamp.name=精致灯具
purpleLamp.name=精致灯具
magentaLamp.name=精致灯具
pinkLamp.name=精致灯具
brownLamp.name=精致灯具

lamp.hood0=白色灯罩
lamp.hood1=浅灰色灯罩
lamp.hood2=灰色灯罩
lamp.hood3=黑色灯罩
lamp.hood4=红色灯罩
lamp.hood5=橙色灯罩
lamp.hood6=黄色灯罩
lamp.hood7=黄绿色灯罩
lamp.hood8=绿色灯罩
lamp.hood9=青色灯罩
lamp.hood10=浅蓝色灯罩
lamp.hood11=蓝色灯罩
lamp.hood12=紫色灯罩
lamp.hood13=品红色灯罩
lamp.hood14=粉色灯罩
lamp.hood15=棕色灯罩

lantern.candle0=白色蜡烛
lantern.candle1=浅灰色蜡烛
lantern.candle2=灰色蜡烛
lantern.candle3=黑色蜡烛
lantern.candle4=红色蜡烛
lantern.candle5=橙色蜡烛
lantern.candle6=黄色蜡烛
lantern.candle7=黄绿色蜡烛
lantern.candle8=绿色蜡烛
lantern.candle9=青色蜡烛
lantern.candle10=浅蓝色蜡烛
lantern.candle11=蓝色蜡烛
lantern.candle12=紫色蜡烛
lantern.candle13=品红色蜡烛
lantern.candle14=粉色蜡烛
lantern.candle15=棕色蜡烛

// Items
item.tapeMeasure.name=卷尺
item.tape.name=卷尺卷筒
item.BiblioChase.name=拓印槽
item.PrintPlate.name=拓印片
item.EnchantedPlate.name=附魔片
item.BiblioRedBook.name=红石之书:第一卷
item.BiblioGlasses.readingglasses.name=老花镜
item.BiblioGlasses.tintedglasses.name=太阳镜
item.BiblioGlasses.monocle.name=单片眼镜
item.BiblioDrill.name=机械螺丝刀
item.BiblioCreativeLock.name=钥匙与锁
item.BiblioClipboard.name=写字板
item.seatBack.OakSeatBack.name=橡木椅背
item.seatBack.SpruceSeatBack.name=云杉椅背
item.seatBack.BirchSeatBack.name=白桦木椅背
item.seatBack.JungleSeatBack.name=丛林木椅背
item.BiblioWayPointCompass.name=路标盘
item.BiblioMapTool.name=制图盘

# NHTranslationUpdate: merged from BiblioWoods Biomes O'Plenty Edition[bibliocraft]
language.name=简体中文
language.region=CN
language.code=zh_CN

// Tab Names
itemGroup.BiblioWoodsBoP=收藏馆(BoP组件)

// 1.8.0 additions
SacredOakClock.name=神圣橡木时钟
CherryClock.name=樱桃树时钟
DarkClock.name=暗黑树时钟
FirClock.name=杉木时钟
HellBarkClock.name=地狱皮木时钟
HolyClock.name=天域树时钟
JacarandaClock.name=蓝花楹时钟
MagicClock.name=魔法木时钟
MangroveClock.name=红树木时钟
PalmClock.name=棕榈树时钟
PineClock.name=松树时钟
RedwoodClock.name=红木时钟
WillowClock.name=柳树时钟
MahoganyClock.name=桃花心木时钟

SacredOakPaintingFrame.name=神圣橡木画框
CherryPaintingFrame.name=樱桃树画框
DarkPaintingFrame.name=暗黑树画框
FirPaintingFrame.name=杉木画框
HellBarkPaintingFrame.name=地狱皮木画框
HolyPaintingFrame.name=天域树画框
JacarandaPaintingFrame.name=蓝花楹画框
MagicPaintingFrame.name=魔法木画框
MangrovePaintingFrame.name=红树木画框
PalmPaintingFrame.name=棕榈树画框
PinePaintingFrame.name=松树画框
RedwoodPaintingFrame.name=红木画框
WillowPaintingFrame.name=柳树画框
MahoganyPaintingFrame.name=桃花心木画框
//

SacredOakFancySign.name=神圣橡木精致木牌
CherryFancySign.name=樱桃树精致木牌
DarkFancySign.name=黑暗木精致木牌
FirFancySign.name=杉木精致木牌
HellBarkFancySign.name=地狱皮木精致木牌
HolyFancySign.name=天域树精致木牌
JacarandaFancySign.name=蓝花楹精致木牌
MagicFancySign.name=魔法木精致木牌
MangroveFancySign.name=红树木精致告示牌
PalmFancySign.name=棕榈树精致木牌
PineFancySign.name=松树精致木牌
RedwoodFancySign.name=红木精致木牌
WillowFancySign.name=柳树精致木牌
MahoganyFancySign.name=桃花心木精致木牌

SacredOakFancyWorkbench.name=神圣橡木精致工作台
CherryFancyWorkbench.name=樱桃树精致工作台
DarkFancyWorkbench.name=黑暗木精致工作台
FirFancyWorkbench.name=杉木精致工作台
HellBarkFancyWorkbench.name=地狱皮木精致工作台
HolyFancyWorkbench.name=天域树精致工作台
JacarandaFancyWorkbench.name=蓝花楹精致工作台
MagicFancyWorkbench.name=魔法木精致工作台
MangroveFancyWorkbench.name=红树木精致工作台
PalmFancyWorkbench.name=棕榈树精致工作台
PineFancyWorkbench.name=松树精致工作台
RedwoodFancyWorkbench.name=红木精致工作台
WillowFancyWorkbench.name=柳树精致工作台
MahoganyFancyWorkbench.name=桃花心木精致工作台

SacredOakMapFrame.name=神圣橡木地图框架
CherryMapFrame.name=樱桃树地图框架
DarkMapFrame.name=樱桃树地图框架
FirMapFrame.name=杉木地图框架
HellBarkMapFrame.name=地狱皮木地图框架
HolyMapFrame.name=天域树地图框架
JacarandaMapFrame.name=蓝花楹地图框架
MagicMapFrame.name=魔法木地图框架
MangroveMapFrame.name=红树木地图框架
PalmMapFrame.name=棕榈树地图框架
PineMapFrame.name=松树地图框架
RedwoodMapFrame.name=红木地图框架
WillowMapFrame.name=柳树地图框架
MahoganyMapFrame.name=桃花心木地图框架

SacredOakSeat.name=神圣橡木座椅
CherrySeat.name=樱桃树座椅
DarkSeat.name=黑暗木座椅
FirSeat.name=杉木座椅
HellBarkSeat.name=地狱皮木座椅
HolySeat.name=天域树座椅
JacarandaSeat.name=蓝花楹座椅
MagicSeat.name=魔法木座椅
MangroveSeat.name=红树木椅
PalmSeat.name=棕榈树座椅
PineSeat.name=松树座椅
RedwoodSeat.name=红木座椅
WillowSeat.name=柳树座椅
MahoganySeat.name=桃花心木座椅

item.seatBack.SacredOakSeatBack.name=神圣橡木椅背
item.seatBack.CherrySeatBack.name=樱桃树座椅背
item.seatBack.DarkSeatBack.name=黑暗木座椅背
item.seatBack.FirSeatBack.name=杉木座椅背
item.seatBack.HellBarkSeatBack.name=地狱皮木座椅背
item.seatBack.HolySeatBack.name=天域树座椅背
item.seatBack.JacarandaSeatBack.name=蓝花楹座椅背
item.seatBack.MagicSeatBack.name=魔法木座椅背
item.seatBack.MangroveSeatBack.name=红树木椅背
item.seatBack.PalmSeatBack.name=棕榈树座椅背
item.seatBack.PineSeatBack.name=松树座椅背
item.seatBack.RedwoodSeatBack.name=红木座椅背
item.seatBack.WillowSeatBack.name=柳树座椅背
item.seatBack.MahoganySeatBack.name=桃花心木座椅背

SacredOakBookcase.name=神圣橡木书架
CherryBookcase.name=樱桃树书架
DarkBookcase.name=黑暗木书架
FirBookcase.name=杉木书架
HellBarkBookcase.name=地狱皮木书架
HolyBookcase.name=阁楼树书架
JacarandaBookcase.name=蓝花楹书架
MagicBookcase.name=魔法木书架
MangroveBookcase.name=红树木书架
PalmBookcase.name=棕榈树书架
PineBookcase.name=松树书架
RedwoodBookcase.name=红木书架
WillowBookcase.name=柳树书架
MahoganyBookcase.name=桃花心木书架

SacredOakDesk.name=神圣橡木书桌
CherryDesk.name=樱桃树书桌
DarkDesk.name=黑暗木书桌
FirDesk.name=杉木书桌
HellBarkDesk.name=地狱皮木书桌
HolyDesk.name=空灵木书桌
JacarandaDesk.name=蓝花楹书桌
MagicDesk.name=魔法木书桌
MangroveDesk.name=红树木书桌
PalmDesk.name=棕榈树书桌
PineDesk.name=松树书桌
RedwoodDesk.name=红木书桌
WillowDesk.name=柳木书桌
MahoganyDesk.name=桃花心木书桌

SacredOakShelf.name=神圣橡木架子
CherryShelf.name=樱桃树架子
DarkShelf.name=黑暗木架子
FirShelf.name=杉木架子
HellBarkShelf.name=地狱皮木架子
HolyShelf.name=阁楼树架子
JacarandaShelf.name=蓝花楹架子
MagicShelf.name=魔法木架子
MangroveShelf.name=红树木置物架
PalmShelf.name=棕榈树架子
PineShelf.name=松树架子
RedwoodShelf.name=红木架子
WillowShelf.name=柳树架子
MahoganyShelf.name=桃花心木架子

SacredOakLabel.name=神圣橡木标签
CherryLabel.name=樱桃树标签
DarkLabel.name=黑暗木标签
FirLabel.name=杉木标签
HellBarkLabel.name=地狱皮木标签
HolyLabel.name=阁楼树标签
JacarandaLabel.name=蓝花楹标签
MagicLabel.name=魔法木标签
MangroveLabel.name=红树木标签
PalmLabel.name=棕榈树标签
PineLabel.name=松树标签
RedwoodLabel.name=红木标签
WillowLabel.name=柳树标签
MahoganyLabel.name=桃花心木标签

SacredOakPotionShelf.name=神圣橡木药水架
CherryPotionShelf.name=樱桃树药水架
DarkPotionShelf.name=黑暗木药水架
FirPotionShelf.name=杉木药水架
HellBarkPotionShelf.name=地狱皮木药水架
HolyPotionShelf.name=阁楼树药水架
JacarandaPotionShelf.name=蓝花楹药水架
MagicPotionShelf.name=魔法木药水架
MangrovePotionShelf.name=红树木药水架
PalmPotionShelf.name=棕榈树药水架
PinePotionShelf.name=松树药水架
RedwoodPotionShelf.name=红木药水架
WillowPotionShelf.name=柳树药水架
MahoganyPotionShelf.name=桃花心木药水架

SacredOakTable.name=神圣橡木餐桌
CherryTable.name=樱桃树桌子
DarkTable.name=黑暗木桌子
FirTable.name=杉木桌子
HellBarkTable.name=地狱皮木桌子
HolyTable.name=阁楼树桌子
JacarandaTable.name=蓝花楹桌子
MagicTable.name=魔法木桌子
MangroveTable.name=红树木桌子
PalmTable.name=棕榈树桌子
PineTable.name=松树桌子
RedwoodTable.name=红木桌子
WillowTable.name=柳树桌子
MahoganyTable.name=桃花心木桌子

SacredOakToolRack.name=神圣橡木工具架
CherryToolRack.name=樱桃树工具架
DarkToolRack.name=黑暗木工具架
FirToolRack.name=杉木工具架
HellBarkToolRack.name=地狱皮木工具架
HolyToolRack.name=阁楼树工具架
JacarandaToolRack.name=蓝花楹工具架
MagicToolRack.name=魔法木工具架
MangroveToolRack.name=红树木工具架
PalmToolRack.name=棕榈树工具架
PineToolRack.name=松树工具架
RedwoodToolRack.name=红木工具架
WillowToolRack.name=柳树工具架
MahoganyToolRack.name=桃花心树工具架

SacredOakCase.name=神圣橡木展示盒
CherryCase.name=樱桃树展示盒
DarkCase.name=黑暗木展示盒
FirCase.name=杉木展示盒
HellbarkCase.name=地狱皮木展示盒
HolyCase.name=阁楼树展示盒
JacarandaCase.name=蓝花楹展示盒
MagicCase.name=魔法木展示盒
MangroveCase.name=红树木展示盒
PalmCase.name=棕榈树展示盒
PineCase.name=松树展示盒
RedwoodCase.name=红木展示盒
WillowCase.name=柳树展示盒
MahoganyCase.name=桃花心木展示盒

# NHTranslationUpdate: merged from BiblioWoods Forestry Edition[bibliocraft]
language.name=简体中文
language.region=CN
language.code=zh_CN

// Tab Names
itemGroup.BiblioWoodsForestry=收藏馆:林业

// BiblioCraft v1.8.x changes
AcaciaClock.name=金合欢时钟
BalsaClock.name=巴尔杉时钟
BaobabClock.name=猴面包树时钟
CherryClock.name=樱桃树时钟
ChestnutClock.name=栗树时钟
CitrusClock.name=柑橘树时钟
EbonyClock.name=乌檀树时钟
GreenheartClock.name=樟树时钟
KapokClock.name=木棉时钟
LarchClock.name=落叶松时钟
LimeClock.name=菩提树时钟
MahoeClock.name=白皮树时钟
MahoganyClock.name=桃花心木时钟
MapleClock.name=枫木时钟
PalmClock.name=棕榈树时钟
PapayaClock.name=木瓜树时钟
PineClock.name=松树时钟
PlumClock.name=李子树时钟
PopularClock.name=杨树木时钟
SequoiaClock.name=红杉时钟
TeakClock.name=柚木时钟
WalnutClock.name=核桃树时钟
WengeClock.name=崖豆树时钟
WillowClock.name=柳树时钟

AcaciaPaintingFrame.name=金合欢木画框
BalsaPaintingFrame.name=巴尔杉画框
BaobabPaintingFrame.name=猴面包树画框
CherryPaintingFrame.name=樱桃树画框
ChestnutPaintingFrame.name=栗树画框
CitrusPaintingFrame.name=柑橘树画框
EbonyPaintingFrame.name=乌檀树画框
GreenheartPaintingFrame.name=樟树画框
KapokPaintingFrame.name=木棉画框
LarchPaintingFrame.name=落叶松画框
LimePaintingFrame.name=菩提树画框
MahoePaintingFrame.name=白皮树画框
MahoganyPaintingFrame.name=桃花心木画框
MaplePaintingFrame.name=枫木画框
PalmPaintingFrame.name=棕榈树画框
PapayaPaintingFrame.name=木瓜树画框
PinePaintingFrame.name=松树画框
PlumPaintingFrame.name=李子树画框
PopularPaintingFrame.name=杨树木画框
SequoiaPaintingFrame.name=红杉画框
TeakPaintingFrame.name=柚木画框
WalnutPaintingFrame.name=核桃树画框
WengePaintingFrame.name=崖豆树画框
WillowPaintingFrame.name=柳树画框
//

AcaciaFancyWorkbench.name=金合欢木精致工作台
BalsaFancyWorkbench.name=巴尔杉精致工作台
BaobabFancyWorkbench.name=猴面包树精致工作台
CherryFancyWorkbench.name=樱桃树精致工作台
ChestnutFancyWorkbench.name=栗树精致工作台
CitrusFancyWorkbench.name=柑橘树精致工作台
EbonyFancyWorkbench.name=乌檀树精致工作台
GreenheartFancyWorkbench.name=樟树精致工作台
KapokFancyWorkbench.name=木棉精致工作台
LarchFancyWorkbench.name=落叶松精致工作台
LimeFancyWorkbench.name=菩提树精致工作台
MahoeFancyWorkbench.name=白皮树精致工作台
MahoganyFancyWorkbench.name=桃花心木精致工作台
MapleFancyWorkbench.name=枫木精致工作台
PalmFancyWorkbench.name=棕榈树精致工作台
PapayaFancyWorkbench.name=木瓜树精致工作台
PineFancyWorkbench.name=松树精致工作台
PlumFancyWorkbench.name=李子树精致工作台
PopularFancyWorkbench.name=杨树木精致工作台
SequoiaFancyWorkbench.name=红杉精致工作台
TeakFancyWorkbench.name=柚木精致工作台
WalnutFancyWorkbench.name=核桃树精致工作台
WengeFancyWorkbench.name=崖豆树精致工作台
WillowFancyWorkbench.name=柳树精致工作台

AcaciaFancySign.name=金合欢木精致木牌
BalsaFancySign.name=巴尔杉精致木牌
BaobabFancySign.name=猴面包树精致木牌
CherryFancySign.name=樱桃树精致木牌
ChestnutFancySign.name=栗树精致木牌
CitrusFancySign.name=柑橘树精致木牌
EbonyFancySign.name=乌檀树精致木牌
GreenheartFancySign.name=樟树精致木牌
KapokFancySign.name=木棉精致木牌
LarchFancySign.name=落叶松精致木牌
LimeFancySign.name=菩提树精致木牌
MahoeFancySign.name=白皮树精致木牌
MahoganyFancySign.name=桃花心木精致木牌
MapleFancySign.name=枫木精致木牌
PalmFancySign.name=棕榈树精致木牌
PapayaFancySign.name=木瓜树精致木牌
PineFancySign.name=松树精致木牌
PlumFancySign.name=李子树精致木牌
PopularFancySign.name=杨树木精致木牌
SequoiaFancySign.name=红杉精致木牌
TeakFancySign.name=柚木精致木牌
WalnutFancySign.name=核桃树精致木牌
WengeFancySign.name=崖豆树精致木牌
WillowFancySign.name=柳树精致木牌

AcaciaMapFrame.name=金合欢木地图框架
BalsaMapFrame.name=巴尔杉地图框架
BaobabMapFrame.name=猴面包树地图框架
CherryMapFrame.name=樱桃树地图框架
ChestnutMapFrame.name=栗树地图框架
CitrusMapFrame.name=柑橘树地图框架
EbonyMapFrame.name=乌檀树地图框架
GreenheartMapFrame.name=樟树地图框架
KapokMapFrame.name=木棉地图框架
LarchMapFrame.name=落叶松地图框架
LimeMapFrame.name=菩提树地图框架
MahoeMapFrame.name=白皮树地图框架
MahoganyMapFrame.name=桃花心木地图框架
MapleMapFrame.name=枫木地图框架
PalmMapFrame.name=棕榈树地图框架
PapayaMapFrame.name=木瓜树地图框架
PineMapFrame.name=松树地图框架
PlumMapFrame.name=李子树地图框架
PopularMapFrame.name=杨树木地图框架
SequoiaMapFrame.name=红杉地图框架
TeakMapFrame.name=柚木地图框架
WalnutMapFrame.name=核桃树地图框架
WengeMapFrame.name=崖豆树地图框架
WillowMapFrame.name=柳树地图框架

AcaciaSeat.name=金合欢木座椅
BalsaSeat.name=巴尔杉座椅
BaobabSeat.name=猴面包树座椅
CherrySeat.name=樱桃树座椅
ChestnutSeat.name=栗树座椅
CitrusSeat.name=柑橘树座椅
EbonySeat.name=乌檀树座椅
GreenheartSeat.name=樟树座椅
KapokSeat.name=木棉座椅
LarchSeat.name=落叶松座椅
LimeSeat.name=菩提树座椅
MahoeSeat.name=白皮树座椅
MahoganySeat.name=桃花心木座椅
MapleSeat.name=枫木座椅
PalmSeat.name=棕榈树座椅
PapayaSeat.name=木瓜树座椅
PineSeat.name=松树座椅
PlumSeat.name=李子树座椅
PopularSeat.name=杨树木座椅
SequoiaSeat.name=红杉座椅
TeakSeat.name=柚木座椅
WalnutSeat.name=核桃树座椅
WengeSeat.name=崖豆树Seat
WillowSeat.name=柳树座椅

item.seatBack.AcaciaSeatBack.name=金合欢木座椅背
item.seatBack.BalsaSeatBack.name=巴尔杉座椅背
item.seatBack.BaobabSeatBack.name=猴面包树座椅背
item.seatBack.CherrySeatBack.name=樱桃树座椅背
item.seatBack.ChestnutSeatBack.name=栗树座椅背
item.seatBack.CitrusSeatBack.name=柑橘树座椅背
item.seatBack.EbonySeatBack.name=乌檀树座椅背
item.seatBack.GreenheartSeatBack.name=樟树座椅背
item.seatBack.KapokSeatBack.name=木棉座椅背
item.seatBack.LarchSeatBack.name=落叶松座椅背
item.seatBack.LimeSeatBack.name=菩提树座椅背
item.seatBack.MahoeSeatBack.name=白皮树座椅背
item.seatBack.MahoganySeatBack.name=桃花心木座椅背
item.seatBack.MapleSeatBack.name=枫木座椅背
item.seatBack.Palm Seat Back.name=棕榈树座椅背
item.seatBack.PapayaSeatBack.name=木瓜树座椅背
item.seatBack.PineSeatBack.name=松树座椅背
item.seatBack.PlumSeatBack.name=李子树座椅背
item.seatBack.PopularSeatBack.name=杨树木座椅背
item.seatBack.SequoiaSeatBack.name=红杉座椅背
item.seatBack.TeakSeatBack.name=柚木座椅背
item.seatBack.WalnutSeatBack.name=核桃树座椅背
item.seatBack.WengeSeatBack.name=崖豆树座椅背
item.seatBack.WillowSeatBack.name=柳树座椅背

AcaciaBookcase.name=金合欢木书架
BalsaBookcase.name=巴尔杉书架
BaobabBookcase.name=猴面包树书架
CherryBookcase.name=樱桃树书架
ChestnutBookcase.name=栗树书架
CitrusBookcase.name=柑橘树书架
EbonyBookcase.name=乌檀树书架
GreenheartBookcase.name=樟树书架
KapokBookcase.name=木棉书架
LarchBookcase.name=落叶松书架
LimeBookcase.name=菩提树书架
MahoeBookcase.name=白皮树书架
MahoganyBookcase.name=桃花心木书架
MapleBookcase.name=枫木书架
PalmBookcase.name=棕榈树书架
PapayaBookcase.name=木瓜树书架
PineBookcase.name=松树书架
PlumBookcase.name=李子树书架
PopularBookcase.name=杨树木书架
SequoiaBookcase.name=红杉书架
TeakBookcase.name=柚木书架
WalnutBookcase.name=核桃树书架
WengeBookcase.name=崖豆树书架
WillowBookcase.name=柳树书架

AcaciaDesk.name=金合欢木书桌
BalsaDesk.name=巴尔杉书桌
BaobabDesk.name=猴面包树书桌
CherryDesk.name=樱桃树书桌
ChestnutDesk.name=栗树书桌
CitrusDesk.name=柑橘树书桌
EbonyDesk.name=乌檀树书桌
GreenheartDesk.name=樟树书桌
KapokDesk.name=木棉书桌
LarchDesk.name=落叶松书桌
LimeDesk.name=菩提树书桌
MahoeDesk.name=白皮树书桌
MahoganyDesk.name=桃花心木书桌
MapleDesk.name=枫木书桌
PalmDesk.name=棕榈树书桌
PapayaDesk.name=木瓜树书桌
PineDesk.name=松树书桌
PlumDesk.name=李子树书桌
PopularDesk.name=杨树木书桌
SequoiaDesk.name=红杉书桌
TeakDesk.name=柚木书桌
WalnutDesk.name=核桃树书桌
WengeDesk.name=崖豆树书桌
WillowDesk.name=柳树书桌

AcaciaShelf.name=金合欢木架子
BalsaShelf.name=巴尔杉架子
BaobabShelf.name=猴面包树架子
CherryShelf.name=樱桃树架子
ChestnutShelf.name=栗树架子
CitrusShelf.name=柑橘树架子
EbonyShelf.name=乌檀树架子
GreenheartShelf.name=樟树架子
KapokShelf.name=木棉架子
LarchShelf.name=落叶松架子
LimeShelf.name=菩提树架子
MahoeShelf.name=白皮树架子
MahoganyShelf.name=桃花心木架子
MapleShelf.name=枫木架子
PalmShelf.name=棕榈树架子
PapayaShelf.name=木瓜树架子
PineShelf.name=松树架子
PlumShelf.name=李子树架子
PopularShelf.name=杨树木架子
SequoiaShelf.name=红杉架子
TeakShelf.name=柚木架子
WalnutShelf.name=核桃树架子
WengeShelf.name=崖豆树架子
WillowShelf.name=柳树架子

AcaciaLabel.name=金合欢木标签
BalsaLabel.name=巴尔杉标签
BaobabLabel.name=猴面包树标签
CherryLabel.name=樱桃树标签
ChestnutLabel.name=栗树标签
CitrusLabel.name=柑橘树标签
EbonyLabel.name=乌檀树标签
GreenheartLabel.name=樟树标签
KapokLabel.name=木棉标签
LarchLabel.name=落叶松标签
LimeLabel.name=菩提树标签
MahoeLabel.name=白皮树标签
MahoganyLabel.name=桃花心木标签
MapleLabel.name=枫木标签
PalmLabel.name=棕榈树标签
PapayaLabel.name=木瓜树标签
PineLabel.name=松树标签
PlumLabel.name=李子树标签
PopularLabel.name=杨树木标签
SequoiaLabel.name=红杉标签
TeakLabel.name=柚木标签
WalnutLabel.name=核桃树标签
WengeLabel.name=崖豆树标签
WillowLabel.name=柳树标签

AcaciaPotionShelf.name=金合欢木药水架
BalsaPotionShelf.name=巴尔杉药水架
BaobabPotionShelf.name=猴面包树药水架
CherryPotionShelf.name=樱桃树药水架
ChestnutPotionShelf.name=栗树药水架
CitrusPotionShelf.name=柑橘树药水架
EbonyPotionShelf.name=乌檀树药水架
GreenheartPotionShelf.name=樟树药水架
KapokPotionShelf.name=木棉药水架
LarchPotionShelf.name=落叶松药水架
LimePotionShelf.name=菩提树药水架
MahoePotionShelf.name=白皮树药水架
MahoganyPotionShelf.name=桃花心木药水架
MaplePotionShelf.name=枫木药水架
PalmPotionShelf.name=棕榈树药水架
PapayaPotionShelf.name=木瓜树药水架
PinePotionShelf.name=松树药水架
PlumPotionShelf.name=李子树药水架
PopularPotionShelf.name=杨树木药水架
SequoiaPotionShelf.name=红杉药水架
TeakPotionShelf.name=柚木药水架
WalnutPotionShelf.name=核桃树药水架
WengePotionShelf.name=崖豆树药水架
WillowPotionShelf.name=柳树药水架

AcaciaTable.name=金合欢木桌子
BalsaTable.name=巴尔杉桌子
BaobabTable.name=猴面包树桌子
CherryTable.name=樱桃树桌子
ChestnutTable.name=栗树桌子
CitrusTable.name=柑橘树桌子
EbonyTable.name=乌檀树桌子
GreenheartTable.name=樟树桌子
KapokTable.name=木棉桌子
LarchTable.name=落叶松桌子
LimeTable.name=菩提树桌子
MahoeTable.name=白皮树桌子
MahoganyTable.name=桃花心木桌子
MapleTable.name=枫木桌子
PalmTable.name=棕榈树桌子
PapayaTable.name=木瓜树桌子
PineTable.name=松树桌子
PlumTable.name=李子树桌子
PopularTable.name=杨树木桌子
SequoiaTable.name=红杉桌子
TeakTable.name=柚木桌子
WalnutTable.name=核桃树桌子
WengeTable.name=崖豆树桌子
WillowTable.name=柳树桌子

AcaciaToolrack.name=金合欢木工具架
BalsaToolrack.name=巴尔杉工具架
BaobabToolrack.name=猴面包树工具架
CherryToolrack.name=樱桃树工具架
ChestnutToolrack.name=栗树工具架
CitrusToolrack.name=柑橘树工具架
EbonyToolrack.name=乌檀树工具架
GreenheartToolrack.name=樟树工具架
KapokToolrack.name=木棉Tool Rack
LarchToolrack.name=落叶松工具架
LimeToolrack.name=菩提树工具架
MahoeToolrack.name=白皮树工具架
MahoganyToolrack.name=桃花心木工具架
MapleToolrack.name=枫木工具架
PalmToolrack.name=棕榈树工具架
PapayaToolrack.name=木瓜树工具架
PineToolrack.name=松树工具架
PlumToolrack.name=李子树工具架
PopularToolrack.name=杨树木工具架
SequoiaToolrack.name=红杉工具架
TeakToolrack.name=柚木工具架
WalnutToolrack.name=核桃树工具架
WengeToolrack.name=崖豆树工具架
WillowToolrack.name=柳树工具架

AcaciaCase.name=金合欢木展示盒
BalsaCase.name=巴尔杉展示盒
BaobabCase.name=猴面包树展示盒
CherryCase.name=樱桃树展示盒
ChestnutCase.name=栗树展示盒
CitrusCase.name=柑橘树展示盒
EbonyCase.name=乌檀树展示盒
GreenheartCase.name=樟树展示盒
KapokCase.name=木棉展示盒
LarchCase.name=落叶松展示盒
LimeCase.name=菩提树展示盒
MahoeCase.name=白皮树展示盒
MahoganyCase.name=桃花心木展示盒
MapleCase.name=枫木展示盒
PalmCase.name=棕榈树展示盒
PapayaCase.name=木瓜树展示盒
PineCase.name=松树展示盒
PlumCase.name=李子树展示盒
PopularCase.name=杨树木展示盒
SequoiaCase.name=红杉展示盒
TeakCase.name=柚木展示盒
WalnutCase.name=核桃树展示盒
WengeCase.name=崖豆树展示盒
WillowCase.name=柳树展示盒

# NHTranslationUpdate: merged from BiblioWoods Natura Edition[bibliocraft]
language.name=简体中文
language.region=CN
language.code=zh_CN

// Tab Names
itemGroup.BiblioWoodsNatura=收藏馆:Natura版

// BiblioCraft v1.8.x additions
BloodwoodClock.name=血树时钟
DarkwoodClock.name=黑暗木时钟
EucalyptusClock.name=桉树时钟
FusewoodClock.name=熔融树时钟
GhostwoodClock.name=幽魂树时钟
HopseedClock.name=车桑子时钟
MapleClock.name=枫木时钟
PurpleheartClock.name=紫檀树时钟
RedwoodClock.name=红木时钟
SilverbellClock.name=银铃树时钟
SakuraClock.name=樱花树时钟
TigerClock.name=核桃树时钟
WillowClock.name=柳树时钟

BloodwoodPaintingFrame.name=血树画框
DarkwoodPaintingFrame.name=黑暗木画框
EucalyptusPaintingFrame.name=桉树画框
FusewoodPaintingFrame.name=熔融树画框
GhostwoodPaintingFrame.name=幽魂树画框
HopseedPaintingFrame.name=车桑子画框
MaplePaintingFrame.name=枫木画框
PurpleheartPaintingFrame.name=紫檀树画框
RedwoodPaintingFrame.name=红木画框
SilverbellPaintingFrame.name=银铃树画框
SakuraPaintingFrame.name=樱花树画框
TigerPaintingFrame.name=核桃树画框
WillowPaintingFrame.name=柳树画框
////

BloodwoodFancyWorkbench.name=血树精致工作台
DarkwoodFancyWorkbench.name=黑暗木精致工作台
EucalyptusFancyWorkbench.name=桉树精致工作台
FusewoodFancyWorkbench.name=熔融树精致工作台
GhostwoodFancyWorkbench.name=熔融树精致工作台
HopseedFancyWorkbench.name=车桑子精致工作台
MapleFancyWorkbench.name=枫木精致工作台
PurpleheartFancyWorkbench.name=紫檀树精致工作台
RedwoodFancyWorkbench.name=红木精致工作台
SilverbellFancyWorkbench.name=银铃树精致工作台
SakuraFancyWorkbench.name=樱花树精致工作台
TigerFancyWorkbench.name=核桃树精致工作台
WillowFancyWorkbench.name=柳树精致工作台

BloodwoodFancySign.name=血树精致木牌
DarkwoodFancySign.name=黑暗木精致木牌
EucalyptusFancySign.name=桉树精致木牌
FusewoodFancySign.name=熔融树精致木牌
GhostwoodFancySign.name=熔融树精致木牌
HopseedFancySign.name=车桑子精致木牌
MapleFancySign.name=枫木精致木牌
PurpleheartFancySign.name=紫檀树精致木牌
RedwoodFancySign.name=红木精致木牌
SilverbellFancySign.name=银铃树精致木牌
SakuraFancySign.name=樱花树精致木牌
TigerFancySign.name=核桃树精致木牌
WillowFancySign.name=柳树精致木牌

BloodwoodMapFrame.name=血树地图框架
DarkwoodMapFrame.name=黑暗木地图框架
EucalyptusMapFrame.name=桉树地图框架
FusewoodMapFrame.name=熔融树地图框架
GhostwoodMapFrame.name=熔融树地图框架
HopseedMapFrame.name=车桑子地图框架
MapleMapFrame.name=枫木地图框架
PurpleheartMapFrame.name=紫檀树地图框架
RedwoodMapFrame.name=红木地图框架
SilverbellMapFrame.name=银铃树地图框架
SakuraMapFrame.name=樱花树地图框架
TigerMapFrame.name=核桃树地图框架
WillowMapFrame.name=柳树地图框架

BloodwoodSeat.name=血树座椅
DarkwoodSeat.name=黑暗木座椅
EucalyptusSeat.name=桉树座椅
FusewoodSeat.name=熔融树座椅
GhostwoodSeat.name=幽魂树座椅
HopseedSeat.name=车桑子座椅
MapleSeat.name=枫木座椅
PurpleheartSeat.name=紫檀树座椅
RedwoodSeat.name=红木座椅
SilverbellSeat.name=银铃树座椅
SakuraSeat.name=樱花树座椅
TigerSeat.name=核桃树座椅
WillowSeat.name=柳树座椅

item.seatBack.BloodwoodSeatBack.name=血树座椅背
item.seatBack.DarkwoodSeatBack.name=黑暗木座椅背
item.seatBack.EucalyptusSeatBack.name=桉树座椅背
item.seatBack.FusewoodSeatBack.name=熔融树座椅背
item.seatBack.GhostwoodSeatBack.name=幽魂树座椅背
item.seatBack.HopseedSeatBack.name=车桑子座椅背
item.seatBack.MapleSeatBack.name=枫木座椅背
item.seatBack.PurpleheartSeatBack.name=紫檀树座椅背
item.seatBack.RedwoodSeatBack.name=红木座椅背
item.seatBack.SilverbellSeatBack.name=银铃树座椅背
item.seatBack.SakuraSeatBack.name=樱花树座椅背
item.seatBack.TigerSeatBack.name=核桃树座椅背
item.seatBack.WillowSeatBack.name=柳树座椅背

BloodwoodBookcase.name=血树书架
DarkwoodBookcase.name=黑暗木书架
EucalyptusBookcase.name=桉树书架
FusewoodBookcase.name=熔融树书架
GhostwoodBookcase.name=幽魂树书架
HopseedBookcase.name=车桑子书架
MapleBookcase.name=枫木书架
PurpleheartBookcase.name=紫檀树书架
RedwoodBookcase.name=红木书架
SilverbellBookcase.name=银铃树书架
SakuraBookcase.name=樱花树书架
TigerBookcase.name=核桃树书架
WillowBookcase.name=柳树书架

BloodwoodDesk.name=血树书桌
DarkwoodDesk.name=黑暗木书桌
EucalyptusDesk.name=桉树书桌
FusewoodDesk.name=熔融树书桌
GhostwoodDesk.name=幽魂树书桌
HopseedDesk.name=车桑子书桌
MapleDesk.name=枫木书桌
PurpleheartDesk.name=紫檀树书桌
RedwoodDesk.name=红木书桌
SilverbellDesk.name=银铃树书桌
SakuraDesk.name=樱花树书桌
TigerDesk.name=核桃树书桌
WillowDesk.name=柳树书桌

BloodwoodCase.name=血树展示盒
DarkwoodCase.name=黑暗木展示盒
EucalyptusCase.name=桉树展示盒
FusewoodCase.name=熔融树展示盒
GhostwoodCase.name=幽魂树展示盒
HopseedCase.name=车桑子展示盒
MapleCase.name=枫木展示盒
PurpleheartCase.name=紫檀树展示盒
RedwoodCase.name=红木展示盒
SilverbellCase.name=银铃树展示盒
SakuraCase.name=樱花树展示盒
TigerCase.name=核桃树展示盒
WillowCase.name=柳树展示盒

BloodwoodShelf.name=血树架子
DarkwoodShelf.name=黑暗木架子
EucalyptusShelf.name=桉树架子
FusewoodShelf.name=熔融树架子
GhostwoodShelf.name=幽魂树架子
HopseedShelf.name=车桑子架子
MapleShelf.name=枫木架子
PurpleheartShelf.name=紫檀树架子
RedwoodShelf.name=红木架子
SilverbellShelf.name=银铃树架子
SakuraShelf.name=樱花树架子
TigerShelf.name=核桃树架子
WillowShelf.name=柳树架子

BloodwoodLabel.name=血树标签
DarkwoodLabel.name=黑暗木标签
EucalyptusLabel.name=桉树标签
FusewoodLabel.name=熔融树标签
GhostwoodLabel.name=幽魂树标签
HopseedLabel.name=车桑子标签
MapleLabel.name=枫木标签
PurpleheartLabel.name=紫檀树标签
RedwoodLabel.name=红木标签
SilverbellLabel.name=银铃树标签
SakuraLabel.name=樱花树标签
TigerLabel.name=核桃树标签
WillowLabel.name=柳树标签

BloodwoodPotionShelf.name=血树药水架
DarkwoodPotionShelf.name=黑暗木药水架
EucalyptusPotionShelf.name=桉树药水架
FusewoodPotionShelf.name=熔融树药水架
GhostwoodPotionShelf.name=幽魂树药水架
HopseedPotionShelf.name=车桑子药水架
MaplePotionShelf.name=枫木药水架
PurpleheartPotionShelf.name=紫檀树药水架
RedwoodPotionShelf.name=红木药水架
SilverbellPotionShelf.name=银铃树药水架
SakuraPotionShelf.name=樱花树药水架
TigerPotionShelf.name=核桃树药水架
WillowPotionShelf.name=柳树药水架

BloodwoodTable.name=血树桌子
DarkwoodTable.name=黑暗木桌子
EucalyptusTable.name=桉树桌子
FusewoodTable.name=熔融树桌子
GhostwoodTable.name=幽魂树桌子
HopseedTable.name=车桑子桌子
MapleTable.name=枫木桌子
PurpleheartTable.name=紫檀树桌子
RedwoodTable.name=红木桌子
SilverbellTable.name=银铃树桌子
SakuraTable.name=樱花树桌子
TigerTable.name=核桃树桌子
WillowTable.name=柳树桌子

BloodwoodToolrack.name=血树工具架
DarkwoodToolrack.name=黑暗木工具架
EucalyptusToolrack.name=桉树工具架
FusewoodToolrack.name=熔融树工具架
GhostwoodToolrack.name=幽魂树工具架
HopseedToolrack.name=车桑子工具架
MapleToolrack.name=枫木工具架
PurpleheartToolrack.name=紫檀树工具架
RedwoodToolrack.name=红木工具架
SilverbellToolrack.name=银铃树工具架
SakuraToolrack.name=樱花树工具架
TigerToolrack.name=核桃树工具架
WillowToolrack.name=柳树工具架

# NHTranslationUpdate: merged from txloader/load
tile.BiblioClipboard.name=写字板